/*BODY*/
body { background:#DFD8CB  !important; }
#contact-address a, #page_content p a, #page_content ul li a { color:#008e5b; }

/*HEADER*/
#header_container { min-height:100px; }
#header { background:#fff; }
#logo { background:#fff; }
#logo img { height:100px; }

/* LANGUAGE MENU */
#lang_sel_list { float:none; position:absolute; top:-120px; right:0; }

/*QUICKSEARCH*/
#booking_form { margin: 10px auto 0 0; width: 100%; }
#booking_form label { color:#000; font-size:12px; }
#booking_form .date-picker{ background:url(assets/calendar.png) no-repeat scroll 105px center #eee; color:#666; outline:none; }
#booking_form .section-check_in,
#booking_form .section-check_out,
#booking_form .section-iata {width:125px;}
#booking_form .date-picker ,
#booking_form .bf_input-iata {width:100%;}
#booking_form .bf_input-iata { background:#eee; color:#666; outline:none; }
#booking_form #bf_submit { outline:none; background:#008e5b; text-transform:uppercase; padding: 0 8px;}
#booking_form .quick-search-cancel { color:#666; font: 12px "raleway",sans-serif; padding-top: 15px;}
#booking_form .bf_select-adults , #booking_form .bf_select-children { background:#eee; color:#666; outline:none; height: 34px; width: 55px; border: none; }
#booking_form .bf_select-children { margin-right: 3px; }
#booking_form .section-nb_children , #booking_form .section-nb_adults { float: left; display: inline-block; }
#booking_form .section-nb_adults { padding: 0 3px 0 0; }
/*#booking_form form { display: inline-flex; }*/
/*mobile*/
#mobile_book { background:#008e5b; }
#mobile_book:hover { background:rgba(0,142,91,.8); }

/*NAVIGATION*/
#main_menu { border-color:#d3cab8; background:#d3cab8 !important }
#main_menu.fixed { top:100px; }
#main_menu > div.col-md-14 { width:100%; }
#main_menu { background:#d3cab8 !important; border-color:#DFD8CB; /*position:relative; */}
#main_menu .menu .sub-menu li { background:#ece8e1 !important; }
#main_menu .menu li.dropdown:hover:after{ border-color: transparent transparent #ece8e1; }
#main_menu .sub-menu > li > a:hover, 
#main_menu .sub-menu > li.current-menu-item > a { background-color:#d4d0ca; color:#5b555f; }
#main_menu .menu > li:first-child a { background:#847f73; color:#fff; }
#main_menu .menu > li:first-child a:hover { background:#847f73 !important; }
#main_menu .menu > li.current-page-ancestor > a,
#main_menu .menu > li.current-menu-item > a,
#main_menu .menu > li:hover > a { background:#938d80 !important }
/*mobile*/
#mobile_menu .menu > li.current-menu-item > a, #mobile_menu .menu > li:hover > a { background-color:#333; }

/*SLIDESHOW*/
#slideshow_wrapper { border-bottom:3px solid #DFD8CB; }

/*PREVIEW PRICE*/
#spot { background:rgba(0,142,91,.8); display: none;}

/*PREVIEW OFFER*/
.gallery #preview_offers, #preview_offers.downbar { background:#333 !important; }
#preview_offers { background:#706560; border-color:#d3cab8; }
#preview_offers.downbar, #preview_offers.box_preview { background:rgba(112,101,96,.8); }
.promotion .button a { background:#008e5b; }
.promotion .button a:hover { background:transparent; }
#offer_details .title { background:#938d80; }
#offer_details .button a { background:#008e5b; }
#offer_details div.price { background:#d3cab8; color:#3a414d; }
#offer_details span.price, #offer_details .currency {color:#3a414d;}

/*SLIDESHOW*/
#pager span:hover, #pager span.cycle-pager-active { background:#008e5b; }

/*BOX PREVIEW*/
.box_preview { border-color:#DFD8CB; }

/*CHILDREN*/
.children .box .logo_box a { height: 180px; }

/*PREVIEW PAGE*/
.preview_page { border-color:#DFD8CB; }
.preview_page a.page_title { background:#706560; }
.preview_page a.page_title:hover { background:rgba(112,101,96,.8); }
.preview_page .book { background-color:#008e5b; }
.preview_page .book:hover { background-color:rgba(0,142,91,.8); }
.preview_page .more { background-color:#dfd8cb; color:#000; }
.preview_page .more:hover { background-color:rgba(223,216,203,.8); }

/*PREVIEW GALLERY*/
#preview_gallery .content h4 a { background:rgba(147,141,128,.8); }
.gallery_preview, .box_preview { border-color:#DFD8CB; }

/*SIDEBAR*/
#sidebar .preview.services { background:#eae6dd; }
#sidebar .preview.services .more { background:none; padding:0; color:#000; text-transform:uppercase; border:0; }
#sidebar .preview.services .more:hover { text-decoration:underline !important; }

/*PREVIEW FAQ*/
/*.preview_faqs { display:none; }*/
.preview_faqs { background:none repeat scroll 0 0 #938d80; }
.preview_faqs .faq .answer .content  { border-top:1px solid #a8a399; }
.preview_faqs .more { background:none; padding:0; color:#fff; text-transform:uppercase; border:0; }
.preview_faqs .more:hover { text-decoration:underline !important; }

.faq .question:hover {    cursor: pointer;}
.faq .question:hover, 
.faq.opened .question { background: none repeat scroll 0 0 #938d80; color: #fff;}


/*GOOGLE MAP*/
.marker-wrapper .marker-booknow a, .marker-wrapper .marker-booknow a:hover { background:#008e5b; }
#directions_wrapper #directions_submit { background:#938d80; }
#directions_wrapper #directions_submit:hover { background:#938d80; }

/*CONTACT FORM*/
#contactform input.submit, #contactform input.submit:hover { background:#008e5b; }

/*CONTACT ADDRESS*/
#contact-address { margin:60px 0; position:relative; }

/*FOOTER*/
#footer_menu_wrapper .menu li a:hover, #footer_menu_wrapper .menu > li.current-page-ancestor > a, #footer_menu_wrapper .menu > li.current-menu-item > a { background:#938d80; }
#footer_menu_wrapper { border-color:#DFD8CB; border-color:#DFD8CB; }
#footer_extra_wrapper { background:#706560 ; }
#social a .fa { background:#DFD8CB; }
#social a .fa-facebook { background-color:#3C599B; }
#social a .fa-twitter { background-color:#00ABF0; }
#social a .fa-share { background-color:#146635; }
#social a .fa-pinterest { background-color:#CA1F26; }
#social a .fa-google-plus { background-color:#B53323; }
#social a .fa-youtube { background: none repeat scroll 0 0 #eee; color: #333;  }
#social a .fa-foursquare {  background: none repeat scroll 0 0 #3da8d4;   color: #fff;  }
#social a .fa-instagram { background: linear-gradient(to bottom, #755a51 20%, #d3ccc0 21%) repeat scroll 0 0 rgba(0, 0, 0, 0);    color: #000; }
#social a .fa-tripadvisor {  background: none repeat scroll 0 0 #589442;   color: #fff;  }
#social a .fa-linkedin {  background: none repeat scroll 0 0 #00a0dc;   color: #fff;  }
#social a .fa-vimeo {  background: none repeat scroll 0 0 #1ab7ea;   color: #fff;  }
li.manual.vat, .piva { display:none !important; }

@media all and (max-width: 1520px) {
	#main_menu .menu > li a { padding:0 10px; }
}

@media (min-width: 1200px) { 
	#main_menu .menu > li a  {padding:0 10px; }
}

@media all and (max-width: 1220px) {
	#main_menu .menu > li a { padding:0 8px; }
}
/* Fixes for tablet */
@media (max-width: 991px) {
	#lang_sel_list { background:none repeat scroll 0 0 #008e5b; }
	#header {
		width: 100%;
		left: 0;
		margin: 0;
	}
	#booking_form .section-check_in, #booking_form .section-check_out, #booking_form .section-iata {
		width: 100px;
	}
}

/* ADDITIONAL STYLES */
h3.accordion-title, h2.accordion-title {
width:96%;
padding:10px 2%;
font-size:160%;
background:#008e5b;
color:#fff;
}
 
h3.accordion-title:after, h2.accordion-title:after{
content:"▼";
padding:0;
float:right;
}
 
h3.accordion-title.ylos:after, h2.accordion-title.ylos:after {
content:"▲";
}
 
 
h3.accordion-title:hover, h2.accordion-title:hover {
color:#fafafa;
cursor:pointer;
background:#007344;
}
 
h3.accordion-title.ylos, h2.accordion-title.ylos {
background:#007344;
}
.accordion-content {
width:96% !important;
padding:3%!important;
background:#e7e7e7;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fA68B6A,endColorstr=#7fA68B6A);
zoom: 1;
margin-bottom:20px;
}
 
.accordion-content p:last-of-type {
margin-bottom:0;
}
 
.hidden {display:none;}